PE 1750 - LSI 1030 and FreeBSD

Valery Roche vroche at univ-poitiers.fr
Thu Aug 28 11:40:01 CDT 2003


Hi,

I tried with 4.8 and 5.1. The LSI controller is recognized by both 
versions, and it seems I have the same problems with both.

Regards,
Valéry






More information about the Linux-PowerEdge mailing list